﻿body
{
	padding: 0 auto;
	/*height: 100%;*/
	/*min-height: 800px;*/
	margin: 0 auto;
	font-size: 12px;
	text-align: center;
	font-family:  Verdana, Tahoma, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-transform: none;
	word-spacing: normal;
	color: #3A4045; /*7692B9* /
	/*background:#FAFAFA none repeat scroll 0 0;*/
}
/*A                { text-decoration: none; color:#000000}
A:hover          { color: black; } */

A.wr             { text-decoration:underline;color:#0079C4}
A.wrInfo         { text-decoration:underline;color:#0079C4}

A.mainlink       { text-decoration:underline;color:#CC0000;font-weight : bold;}

A.btt            {color:black;text-decoration:underline;font-family:MS Sans Serif;font-size : 9pt;font-weight : bold;}

A.printable      {font-family:MS Sans Serif; color: #D32714; font-size: 9pt; text-decoration:underline}

A.wr:hover       { color: black; }  

A.cle            { text-decoration:none;color:#ffcc00;font-family: Verdana, Arial, sans-serif; font-size: 10px;}
A.cle:hover      { color:black; }  

A.refub          { text-decoration:none;color:#808080}
A.refub:hover    { color: black; } 

A.validate       { color: #D32714; text-decoration:underline}
A.validate:hover { color:purple}  

A.warranty       {color:red;text-decoration:underline}  

A.NA             {color:#9933CC;text-decoration:underline}            
A.NA:hover       {color:#FF9933;text-decoration:none}    

a.info { color: #5A5F5F; font-size: 10px;text-decoration: underline }
a.info:hover { color: #0033CC; text-decoration: none}        

a.highlight:link { text-decoration: none; color: #ffcc00; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
a.highlight:visited { text-decoration: none; color: #ffcc00; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
a.highlight:hover { text-decoration: underline; color: #ffcc00; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }

a.button { color: #5A5F5F; font-size: 12px;font-weight : bold;text-decoration: underline }
a.button:hover { color: #0033CC; text-decoration: none} 


.toplink { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
.toplink:visited { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
.toplink:hover { text-decoration: underline; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }

H1.validate      { color: #006699;
                   font-family:Verdana, Arial, Helvetica, sans-serif;
                   font-size: 14pt}
H2.validate      { color: #006699;
                   font-family:Verdana, Arial, Helvetica, sans-serif;
                   font-size: 11pt}
H2.grand         { color: black;
                   font-family:Verdana, Arial, Helvetica, sans-serif;
                   font-size: 12pt}
H3               { color: black;
                   font-family:Verdana, Arial, Helvetica, sans-serif;
                   font-size: 8pt}
                   
H3.grand         { color: #0078C4;
                   font-family:Verdana, Arial, Helvetica, sans-serif;
                   font-size: 9pt}

td.main          { font-family: Verdana,Arial, Helvetica, sans-serif;
                   font-size: 7pt}

td.head          { font-family:Verdana, Arial, Helvetica, sans-serif;
                   font-size: 11pt;
                   color: #FFFFFF
                 }
td
{
	/*text-align: left;*/
}
td.bord          { BORDER-TOP-WIDTH: 1px; 
                   BORDER-BOTTOM-WIDTH: 1px; 
                   BORDER-RIGHT-WIDTH: 1px
                 }

td.bord2         { BORDER-TOP-WIDTH: 1px; 
                   BORDER-BOTTOM-WIDTH: 1px; 
                   BORDER-LEFT: 1px solid; 
                   BORDER-RIGHT-WIDTH: 1px
                 }

td.bordbottom    { BORDER-TOP-WIDTH: 1px; 
                   BORDER-LEFT-WIDTH: 1px; 
                   BORDER-BOTTOM: 1px solid; 
                   BORDER-RIGHT-WIDTH: 1px
                 }

td.bordbottom2   { BORDER-TOP: 1px solid; 
                   BORDER-LEFT-WIDTH: 1px; 
                   BORDER-BOTTOM-WIDTH: 1px; 
                   BORDER-RIGHT-WIDTH: 1px
                 }

.eightpoint      {
                   FONT-SIZE: 8pt;
                   FONT-FAMILY: verdana,arial,helvetica,swiss,sans-serif;
                   color: #FFFFFF
                 }
.eightpointblack {
                   FONT-SIZE: 8pt;
                   FONT-FAMILY: verdana,arial,helvetica,swiss,sans-serif;
                   color: #000000
                 }

.divider { color: #FFFFFF; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: normal; }
.input { color: #000000 ;font-weight: normal; font-size: 11px; height:16px;width:260px }

.arial1 {
    color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.backframe 
{
	color: #000000;
	background:#FFFFFF none repeat scroll 0 0;
	width: 100%
}
.featuredlist
{
	border: 1px dashed #C0C0C0;
}

.dropDownLists
{
	height: 18px;
	font-size: 10px;
	padding-left: 2px;
	font-family: Verdana, Tahoma;
}
.textBox
{
	margin: 1px;
	border-right: #dfe5e7 1px solid;
	border-top: #a8bac2 1px solid;
	border-left: #a8bac2 1px solid;
	border-bottom: #dfe5e7 1px solid;
	/*background: url(Images/bgTextBox.gif) white repeat-x left top;*/
	color: #11354A;
	font-family: Verdana, Tahoma;
	font-size: 10px;
	padding: 1px;
	height: 18px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
}

.hidden
{
	display: none;
}

.numericField
{
    text-align: right;
}

.readnumField
{
    background-color: #E0E0E0;
    text-align: right;
}

.mutiText
{
	resize: none;
}

.topMenuText
{
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	font-family: Times New Roman;
	color: #000000;
	white-space: pre-wrap;
}
.topMenuTextBD
{
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	font-family: Times New Roman;
	color: #000000;
	white-space: pre-wrap;
}
.headerText
{
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	font-family: Times New Roman;
	white-space: nowrap;
}

.pageHeaderLabel
{
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial Black, Arial;
	white-space: nowrap;
}

.pageIndexLabel
{
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial Black, Arial;
	white-space: nowrap;
	overflow: visible;
}

.searchResultLabel
{
	color: #000063;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
}

input.rounded 
{
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
	font-size: 18px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;
	color: #CCCCCC;
}
input.rounded:focus 
{
	border-color: #339933;
	color: #000000;
}

.border 
{
	border: 1px solid #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
	font-size: 18px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;
	color: #CCCCCC;
}

.narrowHeader
{
	font-size: 14px;
	line-height: 14px;
	vertical-align: baseline;
}

.modalBackground { 
	/*background-color:Gray;*/ 
}

ul.rmRootGroup.rmRoundedCorners.rmShadows.rmHorizontal
{
	background: #E6E7E8;
	border-style: none;
}
ul.rsmList.rsmLevel1
{
	font-size: 0px;
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 10px;
	list-style-image: none;
	line-height: 14px;
}
/*ul.rsmList.rsmLevel1 > li
{
	font-size: 0px;
	list-style-type: none; 
	list-style-image: none;
	padding: 0; 
	margin: 0; 
}*/
/*ul.rsmList.rsmLevel1 a
{
	font-size: 48px;
	list-style-type: none; 
	list-style-image: none;
	padding: 0; 
	margin: 0; 
}*/
div.ContentHolder /*#ContentHolder ul.rsmList.rsmLevel1 a*/
{
	font-size: 12px;
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 10px;
	list-style-image: none;
	line-height: 14px;
}
.Coupon
{
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	border: 2px dashed #FF0000;
	background-color: #FFFFFF;
	line-height: 12px;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial Narrow, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle; 
	/*-moz-border-radius: 24px 24px 24px 24px;
	-webkit-border-radius: 24px 24px 24px 24px;
	border-radius: 24px 24px 24px 24px;*/
	/*background-image: url('../../images/coupon template.png');
	background-repeat: no-repeat;
	background-size: 98% 98%;*/ 
	/*background-attachment: fixed;*/
}
.Coupon a {text-decoration: none }
.Coupon a:hover { text-decoration: none}  
.CouponBorder
{
	border: 4px solid #FF0000;
	padding: 4px;
	margin: 1px 0px 1px 64px;
	background-color: #FFFFFF;
}
.whypayborder
{
	border: 2px solid #000000;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
}
      
.menuClearanceItem
{
	font-style: oblique;
	/*text-decoration: line-through;*/
	font-size: 9px;
	font-weight: bold;
	color: #FF0000;
}

.messageError
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: red;
}
.productPrice
{
	color: #FA0000; /*#df5932;*/
	font-size: 20px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial Black, Arial;
}
.productPriceLarge
{
	color: #FA0000; /*#df5932;*/
	font-size: 36px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial Black, Arial;
}

td.productDesc
{
	white-space: pre-line;
	overflow: hidden;
	text-align: left;
	vertical-align: top;
}
a.productLink
{
	text-decoration: none;
}

.productDesc
{
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial Black, Arial;
}
h2.productDesc
{
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial Black, Arial;
	text-transform: capitalize;
}
.productDescSmall
{
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	font-family: Tahoma, Verdana, Arial Black, Arial;
	white-space: pre-wrap;
	overflow: hidden;
	line-height: 12px;
}
.productDescLarge
{
	color: #000000;
	font-size: 16px;
	font-weight: normal;
	font-family: Tahoma, Verdana, Arial Black, Arial;
	white-space: pre-wrap;
	overflow: hidden;
	line-height: 18px;
}
h1.productDescLarge
{
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial Black, Arial;
	white-space: pre-wrap;
	overflow: hidden;
	line-height: 18px;
	text-transform: capitalize;
}
.productDescExtra
{
	color: #000000;
	font-size: 24px;
	font-weight: normal;
	font-family: Tahoma, Verdana, Arial Black, Arial;
	white-space: pre-wrap;
	overflow: hidden;
}

.productSpec
{
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	font-family: MS Sans Serif,Verdana, Tahoma, Arial Black, Arial;
}
.productWarr
{
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	font-family: MS Sans Serif,Verdana, Tahoma, Arial Black, Arial;
}
.storeDetails
{
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	font-family: MS Sans Serif,Verdana, Tahoma, Arial Black, Arial;
}
A.productWarr       { color: #000000; text-decoration:none}
A.productWarr:hover { color:purple; text-decoration:underline}  
.productClear
{
	color: #CC3300;
	font-size: 18px;
	font-weight: normal;
	font-family: Tahoma, Verdana, Arial Black, Arial;
	white-space: normal;
	overflow: hidden;
	background-color: #FFFF66;
}
div.productClear
{
	padding: 0px;
	margin: 0px;
	color: #CC3300;
	font-size: 18px;
	font-weight: normal;
	font-family: Tahoma, Verdana, Arial Black, Arial;
	overflow: visible;
	background-color: #FFFF66;
}
.productClearSmall
{
	color: #CC3300;
	font-size: 14px;
	font-weight: normal;
	font-family: Tahoma, Verdana, Arial Black, Arial;
	white-space: normal;
	overflow: hidden;
	background-color: #FFFF66;
}
div.productClearSmall
{
	padding: 0px;
	margin: 0px;
	color: #CC3300;
	font-size: 14px;
	font-weight: normal;
	font-family: Tahoma, Verdana, Arial Black, Arial;
	overflow: visible;
	background-color: #FFFF66;
}
a.prodfeat
{
	text-decoration: none;
	display:inline-block;
	border-width:0px;
	font-weight:bold;
}
a.prodfeat div
{
	width:100%;
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
	padding: 2px 2px;
	outline: 0;
	-webkit-appearance: none;
}
a.prodfeat table
{
	/*background-color:Silver;
	color:White;
	border-color:Black;
	border-width:1px;
	border-style:Solid;*/
	width:100%;
	/*border: 0px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
	padding: 2px 2px;
	outline: 0;
	-webkit-appearance: none;*/
}
td.prodfeatheader
{
	color: #507CD1;
	background-color: #EFF3FB;
	font-size: 12pt;
	font-weight: bold;
	width: 100%;
	padding: 1px;
	margin: 0px;
}
td.prodfeatcontent
{
	padding: 1px;
	margin: 0px;
	background-color: White;
	line-height: 14px;
	font-weight: bold;
}
td.prodfeatcontent img
{
	border-style: None;
	width: 100px;
	border-width: 0px;
	padding: 4px;
	font-weight: bold;
}

.inputColumn td
{
	background-color: #FFFFFF;
}

.required
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #FF0000;
	font-size: 18px;
}

.Teszt
{
	font-size: 11px;
    color: #000;
    padding: 3px 5px;
    border: 1px solid #999;
    background: #fff;
    width: 300px;
    float: left;
    z-index: 1500;
    position:absolute;
    margin-left:0px;
}

.AutoCompleteExtender
{
	border: 1px solid #888888;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	z-index: 1500;
	width: 300px;
	position: absolute;
}

.AutoCompleteExtenderItem
{
	padding: 0px 0px 0px 3px;
	margin: 0px;
	/*width: 300px;*/
}

.AutoCompleteExtenderHighLight
{
	/*border: 1px solid #888888;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: smaller;
	color: #000000;*/
	padding: 0px 0px 0px 3px;
	margin: 0px;
	/*width: 300px;*/
	color: #FFFFFF;
	background-color: #0000CC;
}

.footermenulink
{
   font-family: Arial, Serif;
   font-size: 12px;
   font-weight: bold;
   text-transform: uppercase;        
}

.footermenulink a
{
   text-decoration: none;
   color: black; 
}

.headermenulink
{
   font-family: Impact;
   font-size: 10px;
   text-transform: uppercase;  
   font-weight: bold; 
   color: #ffffff;  
   background-image: url('../../images/dash_bg.gif');    
}

.headermenulink a
{
   text-decoration: none;
   color: #FFFFFF; 
}

.headermenulink a:hover
{
   text-decoration: none;
   color: #ffffff; 
}
.wr
{
	font-size: 10px;
}
.viewcart
{
	font-family:  Sans-Serif, Tahoma, Verdana;
	font-size: 8pt;
	font-weight: bold;
}
.viewcartlink { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; white-space:nowrap; }
.viewcartlink:visited { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; white-space:nowrap; }
.viewcartlink:hover { text-decoration: underline; color: #cc0000; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; white-space:nowrap; }

.specs { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.specs:visited { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.specs:hover { text-decoration: underline; color: #cc0000; font-family: Verdana, Arial, sans-serif; font-size: 10px; }

.specslnk { text-decoration: none; color: #000000; font-family: Sans-Serif, Tahoma, Verdana; font-size: 9px; }
.specslnk:visited { text-decoration: none; color: #000000; font-family: Sans-Serif, Tahoma, Verdana; font-size: 9px; }
.specslnk:hover { text-decoration: underline; color: #cc0000; font-family: Sans-Serif, Tahoma, Verdana; font-size: 9px; }

.sectionsubtitle
{
	font-family:  Sans-Serif, Tahoma, Verdana;
	font-size: 12pt;
	background-color: #D1E2F1;
	color: #000000; 
}
.fieldname
{
	font-family: Sans-Serif, Tahoma, Verdana;
	font-weight: bold;
	background-color: #F0F0E3;
	color: #000000;
	text-align: left;
}
.whitebg
{
	font-family:  Sans-Serif, Tahoma, Verdana;
	background-color: #F2F4F8;
	color: #000000; 
}
.stepson
{
	font-family:  Verdana, Times New Roman, Sans-Serif, Tahoma;
	font-size: 12pt;
	font-weight: bold;
	background-color: #0079C4;
	color: #000000; 
}
.stepsoff
{
	font-family:  Verdana, Times New Roman, Sans-Serif, Tahoma;
	font-size: 12pt;
	font-weight: bold;
	background-color: #CCCCCC;
	color: #000000; 
}
.leftmenu
{
	/*background-color: #0079C4;*/
	background-color: #E6E7E8;
}
#leftcol
{
   /*position: absolute;
   top: 184px;
   left: 0px;
   width: 200px;*/
   background-color: #bcbfc0;
   font-size: 10px;
}

#leftcol div.text
{
   padding: 6px 6px 6px 6px;
   text-align: justify;
}

#leftcol div.alternatetext
{
   padding: 6px 6px 6px 6px;
   background-color: #e1e1e1;
   text-align: justify;
}

#leftcol div.sectiontitle, #leftcol .sectiontitle span
{
   padding: 6px 6px 6px 3px;
   background-color: #818689;
   color: white;
   font-size: 12px;
   font-weight: bold;
   text-transform: uppercase;
}

#rightcol1 a
{
   color: blue;
}

#centercol
{
   /*position: relative;
   margin-left: 200px;*/
   padding: 0px;
   background-color: white;
}

#centercolcontent
{
   padding: 15px 6px 15px 6px;
}

#centercolcontent div.sectiontitle, #centercolcontent .sectiontitle span
{
   font-weight: bold;
   font-size: larger;
   color: #b45d16;
}

#centercolcontent div.sectionsubtitle
{
   font-weight: bold;
   padding-bottom: 4px;
}

#rightcol
{
   /*position: absolute;
   top: 184px;
   right: 0px;            
   width: 198px;*/
   color: White;
   background-color: #818689;
   font-size: 10px;
}

#rightcol1 a
{
   color: Yellow;
}

#rightcol div.text
{
   padding: 6px 6px 6px 6px;
   text-align: justify;
}

#rightcol div.sectiontitle, #rightcol .sectiontitle span
{
   padding: 6px 6px 6px 3px;
   background-color: #706a6a;
   color: #f7b76b;
   font-size: 12px;
   font-weight: bold;
   text-transform: uppercase;
}

#topcol
{
   /*position: absolute;
   top: 184px;
   right: 0px;            
   width: 198px;*/
   color: White;
   background-color: #818689;
   font-size: 10px;
}

#topcol1 a
{
   color: #0079C4;
}

#topcol div.text
{
   padding: 6px 6px 6px 6px;
   text-align: justify;
}

#topcol div.sectiontitle, #topcol .sectiontitle span
{
   padding: 6px 6px 6px 3px;
   background-color: #706a6a;
   color: #f7b76b;
   font-size: 12px;
   font-weight: bold;
   text-transform: uppercase;
}

#txtSearch{
	/* The search form. */
	background-color:#4C5A65;
	/*padding:50px 50px 30px;
	margin:80px 0;
	position:relative;*/

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

fieldset{
	border:none;
}

#s{
	/* The search text box. */

	border:none;
	color:#888888;
	background:url('../../image/searchBox.png') no-repeat;

	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	height:36px;
	line-height:normal;
	margin-right:12px;
	outline:medium none;
	padding:0 0 0 35px;
	/*text-shadow:1px 1px 0 white;*/
	-moz-box-shadow: 1px 1px 0px white;
	-webkit-box-shadow: 1px 1px 0px white;
	box-shadow: 1px 1px 0px white;
	width:385px;
}

/****************************/
/* Sections
/****************************/

.PageWrapper
{
	height: 100%;
	text-align: left;
	margin: 0px auto;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:20px;
	width: 800px;
	vertical-align: top;
	background-color:#FFFFFF;
}
.PageHeader
{
	padding:20px 5px 10px 5px;
	vertical-align: top;
}
.PageHeaderMenu
{
	padding: 0px 0px 0px 0px;
	vertical-align: top;
	color: #FFFFFF;
	line-height: 20px;	
	background:#7692B9 none repeat scroll 0 0;
}
.PageHeaderMenu .MenuLink
{
	color: #FFFFFF;
	text-decoration: none;
	background-color: inherit;
	text-transform: uppercase;
	font-size:1em;
	font-weight: normal;
	font-family:Arial;
	vertical-align: middle;
	padding:0px 10px 0px 10px;
}
.PageHeaderMenu .MenuLink:hover
{
	text-decoration: none;
}

.PageHeaderMenu .MenuSeparator
{
	width: 25px;
	display: inline-block;
}

.PageCenter
{
	padding-top: 10px;
}
.PageFooter
{
	border-style:solid none none;
	border-top:4px solid #666666;
	padding-top: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	vertical-align: top;
	clear: both;
}
.ColumnLeft
{
	width:200px;
}
.ColumnSeparator
{
	border-left:1px solid #DDDDDD;
}
.ColumnRight
{
	padding-left:10px;
	width:570px;
}

div.list
{
    margin: 5px;
    padding: 1px;
    overflow: auto;
    width: 928px;
    /*height: 880px;
    min-height: 880px;*/
}

#Adminwelcomebox div
{
	float: left;
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	width: 100%;
}

img#imgCartContent 
{
   width:166px;
   height:90px;
   position: relative;
   top: 0px;
 } 
div#dvCartContent
{
	/*background-color: #ffc58a;*/ 
	background-image: url('../../images/checkout_top_bg_2.png'); 
	background-repeat: no-repeat; 
	background-size: 162px 79px;/*background-attachment: fixed;*/
	height: 80px;
	/*position: relative;
	top: -90px;
	z-index: 1; */
	line-height: 12px;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial Narrow, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
#dvCartContent table
{
	vertical-align: middle;
}
div#dvCartSummary
{
	background-color: #D1E2F1; 
	/*line-height: 12px;*/
	font-weight: bold;
	font-size: 22px;
	font-family: Arial Narrow, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	-moz-border-radius: 24px 24px 24px 24px;
	-webkit-border-radius: 24px 24px 24px 24px;
	border-radius: 24px 24px 24px 24px;
}
div#dvCartUpdate
{
	background-color: #D1E2F1; 
	line-height: 12px;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial Narrow, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	-moz-border-radius: 24px 24px 24px 24px;
	-webkit-border-radius: 24px 24px 24px 24px;
	border-radius: 24px 24px 24px 24px;
}
div#dvCutomerReviewContent
{
	/*background-color: #ffc58a;*/
	border: 0px none #000000; /*margin: 0px;*/
	padding: 16px 2px 24px 10px;
	background-image: url('../../images/Testimonials1.png');
	background-repeat: no-repeat; /*background-size: 150px 145px;*/ /*background-attachment: fixed;*/ /*height: 91px;*/ /*height: 132px;*/
	background-position: center center; 
	width: 150px;
	line-height: 12px;
	font-weight: normal;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: center;
	overflow: hidden;
	margin-left: auto !important;
	margin-right: auto !important;
}
div#dvDOTDFrame
{
	background-image: url('../../images/DOTD_frame.png');
	background-repeat: no-repeat;
}
dive#ctl00_dvDOTDFrame
{
	background-image: url('../../images/DOTD_frame.png');
	background-repeat: no-repeat;
}

div#footermenu
{
	
}
div#ctl00_mnuFooter
{
	background-image: url('../../images/bottom_menu_bg.png');
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 16px;
	vertical-align: bottom;
	height: 36px;
	text-align: center;
}
#ctl00_mnuFooter a
{
	padding: 8px;
	font-weight: bold;
	font-size: 16px;
	vertical-align: bottom;
	text-align: center;
}
div#ctl00_mnuFooter
{
	background-image: url('../../images/bottom_menu_bg.png');
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 16px;
	vertical-align: bottom;
	height: 36px;
	text-align: center;
}

/****************************/
/* Header
/****************************/

.logo
{
	float: left;
	text-align: left;
	vertical-align: top;
}

.currencySelector
{
	float: left;
	padding:10px;
	text-align: right;
	vertical-align: top;
}
.languageSelector
{
	float: left;
	padding:10px;
	text-align: right;
	vertical-align: top;
}

.headerLinks
{
	float: right;
	text-align: right;
	vertical-align: top;
}
.headerLinks a
{
	color: #3664A5;
	background-color: inherit;
	text-decoration: none;
}
.headerLinks a:hover
{
	color: #3664A5;
	background-color: inherit;
	text-decoration: underline;
}

/****************************/
/* Category navigation
/****************************/
.category-navigation
{
	margin-bottom:15px;
	padding-bottom:5px;
	padding-left:0;
}


.category-navigation .title
{
	padding:10px 10px 5px 0px;
	font-weight: bold;
	text-transform: uppercase;
}

.category-navigation .treeview
{
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #555D65;
	background-color: inherit;
}

.category-navigation .treeview ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	color: #3664A5;
	background-color: inherit;
}
.category-navigation .treeview ul .li_selected
{
	font-weight: bold;
}
.category-navigation .treeview ul .li_unselected
{
}

.radmenulevel1
{
	font-weight: bold;
	font-size: 9px;
}
.radmenulevel2
{
	font-weight: bold;
	font-size: 9px;
}
.rsmLink
{
	list-style: none;
	font-size: 12px;
	list-style-type: none;
}
.rsmList ul
{
	list-style: none;
	list-style-type: none;
}
rsmColumn ul
{
	list-style: none;
	list-style-type: none;
} 
.rsmLevel ul
{
	list-style: none;
	list-style-type: none;
}
.rsmTwoLevels ul
{
	list-style: none;
	list-style-type: none;
}
#ctl00_LeftMenuContent_CategoryMenu1_RadMenu1
{
	border-style: none;
	background-color: #FFF;
}
#MegaDropDown
{
	z-index: 120;
}

#MegaDropDown div .maincat
{
	min-width: 154px; /* Visible to IE7 only */
	min-height: 20px; /* Visible to IE7 only */
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 12px;
	padding: 1px 1px 1px 1px;
	list-style: none;
	border-style: none;
	font-weight: bold;
	color: #3366CC;
	margin-left: 0px;
	margin-top: 1px;
	vertical-align: middle;
	white-space: nowrap;
}

#MegaDropDown1 ul
{
	background: #E6E7E8;
	border-style: none;
}

#MegaDropDown li:hover .maincat
{
	border: 0px solid #7777FF;
	padding: 1px 1px 1px 1px;
	/* Background color and gradients */
	/*background: #F4F4F4;/
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	/* Rounded corners */
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	width: auto;
	list-style: none;
	/*white-space: nowrap;*/
	background: #0000CC;
	color: #FFFFFF;
	font-size: 13px;
}

div#MegaDropDown
{
	border-style: none;
	margin: 0;
	padding: 2px 0 0 0;
	list-style: none;
}
div#MegaDropDown h3
{
	margin: 0 0 1px 0;
	padding: 1px 2px;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #fff;
	text-transform: uppercase;
	list-style: none;
}

#CatWrapper
{
	min-width: 680px;
	width: 680px;
	min-height:50px;
    /*height:auto !important;*/
    /*height:50px;*/
	z-index: 120;
	list-style: none;
	text-decoration:none;
	background-color: #FFFFFF;
}

div#CatWrapper h3
{
	background-color: #9fba2d;
	text-decoration:none;
	list-style: none;
}
div#CatWrapper h3 a
{
	background-color: #9fba2d;
	text-decoration:none;
	list-style: none;
}
div#FeatProduct
{
   text-align: center;
}

div#FeatProduct .price
{
   font-weight: bold;
   color: #333;
}

div#FeatProduct h3 
{
    background-color: #808080;
    text-align: left;
}

div.RadSiteMap .rsmLink, 
div.RadSiteMap .rsmTemplate
{
    padding: 0;
}

.RadSiteMap .rsmTwoLevels .rsmLevel1 .rsmItem {
    list-style:disc inside none;
}

div.RadSiteMap .rsmTwoLevels .rsmLevel1 .rsmLink, 
div.RadSiteMap .rsmTwoLevels .rsmLevel1 .rsmTemplate
{
    padding-left: 0;
}

/*.rmSlide
{
	margin: 0 5px 0 0;
	padding: 0 0 5px 0;
	width: 888px;
}*/
div.Wrapper 
{
    margin: 0 5px 0 0;
    padding: 0 0 5px 0;
    float: left;
    width: 680px;
}

div.Wrapper h3
{
    text-transform: uppercase;
}

div#FilterMaps 
{
   margin: 0 0 4px 4px;
   padding: 2px 0 0 0;
   /*width: 880px;*/
   /*height: 352px;*/
   /*background-image: url('Img/main_back.jpg');
   background-repeat: no-repeat;*/ 
   border: 1px solid #777777;
	padding: 1px 1px 1px 1px;
	/* Background color and gradients */
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	/* Rounded corners */
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	width: auto;
	white-space: normal;
}
div#FilterMaps h3
{
	margin: 0 0 1px 0;
	padding: 1px 2px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #000;
	text-transform: uppercase;
}

div.FilterContentHolder
{
	font-size: 11px;
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 2px;
	list-style-image: none;
	line-height: 11px;
	white-space: normal !important;
	/*width: 129% !important;*/
}

div.FilterContentHolder b.Header
{
	white-space: normal !important;
	/*width: 129% !important;*/
}

div#BrandMaps 
{
   margin: 0 0 4px 4px;
   padding: 2px 0 0 0;
   /*width: 880px;*/
   /*height: 352px;*/
   /*background-image: url('Img/main_back.jpg');
   background-repeat: no-repeat;*/ 
   border: 1px solid #777777;
	padding: 1px 1px 1px 1px;
	/* Background color and gradients */
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	/* Rounded corners */
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	width: auto;
	white-space: nowrap;
	
}
div#BrandMaps h3
{
	margin: 0 0 1px 0;
	padding: 1px 2px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #000;
	text-transform: uppercase;
}

#BrandMaps .Header
{
	/*padding-left: 20px;
    line-height: 30px;*/
	color: #333333;
	font-family: Arial, Helvetica, sans-serif; /*background: url(Images/backTitle.gif) no-repeat scroll 0 0;*/
	font-size: 10px;
}

#BrandMaps a
{
	font-size: 10px;
	font-weight: 500;
	font-family: Arial, Helvetica, sans-serif, 'Arial Narrow';
	/*text-decoration: underline;*/
}

div#PriceMaps 
{
   margin: 0 0 4px 4px;
   padding: 2px 0 0 0;
   /*width: 880px;*/
   /*height: 352px;*/
   /*background-image: url('Img/main_back.jpg');
   background-repeat: no-repeat;*/ 
   border: 1px solid #777777;
	padding: 1px 1px 1px 1px;
	/* Background color and gradients */
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	/* Rounded corners */
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	width: auto;
	white-space: nowrap;
}
div#PriceMaps h3
{
	margin: 0 0 1px 0;
	padding: 1px 2px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #000;
	text-transform: uppercase;
}
#PriceMaps a
{
	font-size: 11px;
	font-weight: 500;
	font-family: Arial, Helvetica, sans-serif; /*text-decoration: underline;*/
}

div#CategoryMaps
{
	padding: 2px 0 0 0; /*width: 880px;*/ /*height: 352px;*/ /*background-image: url('Img/main_back.jpg');
   background-repeat: no-repeat;*/ /* Background color and gradients */
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE); /* Rounded corners */
	background-position: 0% 0%;
	margin: 0 0 4px 4px;
	border: 1px solid #777777;
	padding: 1px 1px 1px 1px;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	width: auto;
	white-space: normal;
}
div#CategoryMaps h3
{
	margin: 0 0 1px 0;
	padding: 1px 2px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #000;
	text-transform: uppercase;
}

#CategoryMaps .Header
{
    /*padding-left: 20px;
    line-height: 30px;*/
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    /*background: url(Images/backTitle.gif) no-repeat scroll 0 0;*/
    font-size: 10px;
}

#CategoryMaps a
{
	font-size: 9px;
	font-weight: 500;
	font-family: Arial, Helvetica, sans-serif, 'Arial Narrow', 'Times New Roman' , Times, serif;
	white-space: nowrap;
}

/****************************/
/* Manufacturer navigation
/****************************/
.manufacturer-navigation
{
	margin-bottom:15px;
	padding-bottom:5px;
	padding-left:0;
}

.manufacturer-navigation .title
{
	padding:10px 10px 5px 0px;
	font-weight: bold;
	text-transform: uppercase;
}

.manufacturer-navigation .listbox
{
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #555D65;
	background-color: inherit;
}

.manufacturer-navigation .listbox ul
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	color: #3664A5;
	background-color: inherit;
}

.MenuItem
{
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #7692B9;
	background-color: inherit;
}
.TopMenuItem
{
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #7692B9;
	background-color: inherit;
}
.SubMenuItem
{
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #7692B9;
	background-color: inherit;
}
.PathNode
{
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
	font-size: 12px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #7692B9;
	background-color: inherit;
}
.CurrentPathNode
{
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #7692B9;
	background-color: inherit;
}

/* updateprogress css */          
#OuterTableCellOverlay     
{         
	background-color: white;           
	filter:alpha(opacity=85);         
	-moz-opacity:0.85;                 
	z-index: 999;         
	/*width: 100%;         
	height: 100%;*/         
	position: relative;         
	top: 0;         
	left: 0;                             
}         
#InnerTableCellOverlay     
{         
	border: 1px solid black;         
	padding: 10px;         
	background-color: #eee;         
	z-index: 998;         
	background-color: #eee;         
	filter:alpha(opacity=100);        
	position: relative;         
	top: 0;         
	left: 0;                     
	text-align: center;             
}
a.rbLinkButton.RadButton.menu {
    position: relative;
    padding: 0;
    margin: 3px;
    border: 0;
    border: 6px solid;
}
.signupblublink
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: none;
	font-weight: normal;
	color: #ffffff;
}

.signupblublink a
{
   text-decoration: underline;
   color: #FFFFFF; 
}

.signupblublink a:hover
{
   text-decoration: none;
   color: #ffffff; 
}
@media only screen and (max-device-width: 480px) 
{
	body
	{
		padding: 0 auto;
		min-height: 400px;
		margin: 0 auto;
		font-size: 12px;
		text-align: center;
		font-family:  Verdana, Tahoma, Arial, Helvetica, sans-serif;
		letter-spacing: normal;
		text-transform: none;
		word-spacing: normal;
		color: #3A4045;
	}
	.pageHeaderLabel
	{
		font-style: normal;
		font-weight: bold;
		font-size: 14px;
		font-family: Tahoma, Verdana, Arial Black, Arial;
		white-space: nowrap;
	}

	.pageIndexLabel
	{
		font-style: normal;
		font-weight: normal;
		font-size: 14px;
		font-family: Tahoma, Verdana, Arial Black, Arial;
		white-space: nowrap;
		overflow: visible;
	}
	.productDesc
	{
		color: #3399FF;
	}
	.productClearSmall
	{
		font-size: 9pt;
	}
	.productDescLarge
	{
		color: #000000;
		font-size: 11px;
		line-height: 11px;
		white-space:pre-line;
	}
	.productWarr
	{
		color: #000000;
		font-size: 9px;
		font-weight: normal;
		font-family: MS Sans Serif,Verdana, Tahoma, Arial Black, Arial;
	}
	
	/** iPhonne frames */
	.OrientationVertical {
		margin: 0 auto;
		padding: 132px 66px 200px;
		width: 320px;
		height: 460px;
		/*background: transparent url("images/vertical_frame.png") 0 0 no-repeat;*/
	}
	.OrientationHorizontal {
		margin: 0 auto;
		padding: 28px 130px 32px 132px;
		width: 460px;
		height: 320px;
		/*background: transparent url("images/horizontal_frame.jpg") 0 0 no-repeat;*/
	}

}
@media only screen and (min-device-width: 481px) 
{

}
@media only screen and (-webkit-min-device-pixel-ratio: 2) 
{ 
	body
	{
		padding: 0 auto;
		min-height: 400px;
		margin: 0 auto;
		font-size: 12px;
		text-align: center;
		font-family:  Verdana, Tahoma, Arial, Helvetica, sans-serif;
		letter-spacing: normal;
		text-transform: none;
		word-spacing: normal;
		color: #3A4045;
	}
	.pageHeaderLabel
	{
		font-style: normal;
		font-weight: bold;
		font-size: 14px;
		font-family: Tahoma, Verdana, Arial Black, Arial;
		white-space: nowrap;
	}

	.pageIndexLabel
	{
		font-style: normal;
		font-weight: normal;
		font-size: 14px;
		font-family: Tahoma, Verdana, Arial Black, Arial;
		white-space: nowrap;
		overflow: visible;
	}
	.productDesc
	{
		color: #3399FF;
	}
	
}
@media only screen and (min-device-width: 640px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
	/* iPhone 5 CSS */
}
@media screen and (device-height: 568px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) 
{
	/* iPhone 5 CSS */
    .CouponBorder
	{
		border: 4px solid #FF0000; 
		padding: 4px; 
		margin: 1px 1px 1px 64px !important; 
		background-color: #FF0000;
		min-width: 228px !important;
	}
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 481px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 481px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 481px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 481px),
only screen and (                min-resolution: 192dpi) and (min-width: 481px),
only screen and (                min-resolution: 2dppx)  and (min-width: 481px) 
{ 

  /* Medium screen, retina, stuff to override above media query */

}
@media print {
        #text { color: black; background-color: white; }
        #nav  { display: none; }
}